@import url(https://fonts.googleapis.com/css?family=Arial);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Orbitron:400,500,700,900);
.green {
    background-color: #718C40;
    border-color: #718C40
}
.blue {
    background-color: #345290;
    border-color: #345290
}
.red {
    background-color: #AE2300;
    border-color: #AE2300
}
.orange {
    background-color: #EF8C40;
    border-color: #EF8C40
}
.yellow {
    background-color: #FFCF01;
    border-color: #FFCF01
}
.gray {
    background-color: #666;
    border-color: #666
}
.purple {
    background-color: #493266;
    border-color: #493266
}
.black {
    background-color: #222;
    border-color: #CCC
}
.clear {
    clear: both
}
body {
    font-family: Montserrat, sans-serif!important
}
.my_container .e_cost,
.send .send_disk a {
    font-family: Orbitron, sans-serif!important
}
.send {
    position: relative
}
.send .send_disk {
    position: absolute;
    top: 0;
    right: 40px
}
.send .send_disk a {
    display: block;
    background: #011E42;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    padding: 18px 20px 10px;
    text-decoration: none;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px
}
.my_container {
    max-width: 950px;
    padding: 20px 0 0
}
.my_container .e_cost {
    font-size: 18px;
    color: #033575;
    font-weight: 900
}
.my_container .number {
    color: #F37D0F;
    font-size: 30px
}
.my_container .sm_number {
    font-size: 12px;
    letter-spacing: 16px;
    margin-top: -12px;
    color: #F37D0F;
    margin-left: 144px
}
.menu {
    background: #021428;
    margin-top: 13px;
    z-index: 1000
}
.header_bg,
.header_bg01,
.header_bg02,
.header_bg03 {
    background-repeat: no-repeat;
    width: 100%;
    height: 300px
}
.menu .menu_container {
    max-width: 950px
}
.menu .menu_links {
    list-style-type: none
}
.menu .menu_links .menu_list,
.menu .menu_links li {
    float: left;
    padding: 6px 0
}
.menu .menu_links .menu_list a,
.menu .menu_links li a {
    font-size: 10px;
    padding: 0 8 0 8px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    border-right: 1px solid #fff
}
.header_bg .disk_text h3,
.header_bg01 .disk_text h3,
.header_bg02 .disk_text h3,
.header_bg03 .disk_text h3 {
    font-weight: 900;
    font-family: Orbitron, sans-serif!important
}
.menu .menu_links .menu_list:last-child a,
.menu .menu_links li:last-child a {
    padding: 0 0 8 8px;
    border-right: 0
}
.header_bg .disk_text,
.header_bg01 .disk_text,
.header_bg02 .disk_text,
.header_bg03 .disk_text {
    padding-top: 40px;
    padding-right: 52px
}
.header_bg {
    background-image: url(../logo/slide1.png)
}
.header_bg01 {
    background-image: url(../logo/Backgrounds-002.gif)
}
.header_bg02 {
    background-image: url(../logo/Backgrounds-003.gif)
}
.header_bg03 {
    background-image: url(../logo/Backgrounds-004.gif)
}
.header_bg .menu_container .disk {
    width: 470px;
    margin-top: -30px;
    margin-left: 20px
}
.header_bg .disk_text h3 {
    color: #000;
    font-size: 34px
}
.header_bg .disk_text h2 {
    margin-top: -5px;
    font-size: 28px;
    color: #fff
}
.header_bg01 .disk_text h3 {
    color: #000;
    font-size: 34px
}
.header_bg01 .disk_text h2 {
    margin-top: -5px;
    font-size: 28px;
    color: #fff
}
.header_bg02 .disk_text h3 {
    color: #000;
    font-size: 34px
}
.header_bg02 .disk_text h2 {
    margin-top: -5px;
    font-size: 28px;
    color: #fff
}
.header_bg03 .disk_text h3 {
    color: #000;
    font-size: 34px
}
.header_bg03 .disk_text h2 {
    margin-top: -5px;
    font-size: 28px;
    color: #fff
}
.content {
    margin-top: -50px;

    padding: 20px;
    background: -webkit-linear-gradient(#98cae9 0, #fff 30%);
    background: -o-linear-gradient(#98cae9 0, #fff 30%);
    background: -moz-linear-gradient(#98cae9 0, #fff 30%);
    background: linear-gradient(#98cae9 0, #fff 30%)
}
.content .main_container {
    max-width: 950px;
    padding: 30px 0
}
.content .main_container .issue {
    border-bottom: 1px solid #BBBDC0;
    font-family: Orbitron, sans-serif!important
}
.content .main_container .issue h2 {
    color: #033575
}
.content .main_container .issue .lost {
    margin-left: -37px
}
.content .main_container .issue .lost a {
    display: block;
    cursor: default;
    padding: 5px 0;
    color: #000;
    font-size: 12px;
    text-decoration: none;
    font-family: Montserrat, sans-serif!important
}
.content .services h2 {
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.content .services p {
    font-weight: 700;
    font-size: 12px
}
.content .services .recovery_type .recovery {
    margin-left: -40px
}
.content .services .recovery_type .recovery li a {
    display: block;
    padding: 5px 0;
    color: #000;
    cursor: default;
    font-size: 12px;
    text-decoration: none;
    font-weight: 700;
    font-family: Montserrat, sans-serif!important
}
.content .follow_us h2,
.content .plateform h2,
.content .reboot h2 {
    font-family: Orbitron, sans-serif!important
}
.content .plateform {
    padding-bottom: 15px;
    border-bottom: 1px solid #BBBDC0
}
.content .plateform h2 {
    color: #033575
}
.content .plateform .w_icons {
    margin-left: -15px;
    margin-top: -10px
}
.content .s_services .table table tr th {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    padding: 5 10px;
    background: #033575
}
.content .s_services .table table tr td {
    font-size: 12px;
    padding: 5 10px;
    text-align: center;
    font-weight: 800;
    background: #DBDCDE
}
.content .s_services .table table tr .change {
    background: #BBBDC0
}
.content .reboot {
    border-bottom: 1px solid #BBBDC0;
    padding-bottom: 10px
}
.content .reboot h2 {
    font-size: 16px;
    color: #033575
}
.content .reboot .reboot_list {
    margin-left: -20px
}
.content .reboot .reboot_list ul li a {
    display: block;
    text-decoration: none;
    cursor: default;
    padding: 3px 0;
    color: #000
}
.content .adds {
    padding-top: 20px
}
.content .adds img {
    padding: 7px 0
}
.content .follow_us {
    padding-bottom: 40px
}
.content .follow_us h2 {
    color: #033575
}
.end_line {
    margin-top: 15px;
    padding: 0;
    max-width: 950px
}
.end_line .end_line_text {
    font-size: 8px;
    text-align: center;
    font-weight: 700;
    font-family: Montserrat, sans-serif!important;
    color: #000
}
.footer {
    border-top: 8px solid #000;
    background: #01224D;
    padding: 0 0 20px
}
.footer .my_container .f_logo p {
    padding-top: 20px;
    font-family: #f2;
    color: #fff;
    font-weight: 400;
    font-size: 7px
}
.footer .my_container .visa {
    background: #fff;
    padding: 3px 12px 0 0;
    margin-right: 40px;
    border-radius: 10px
}
.footer .my_container .visa img {
    height: 130px
}
.footer .my_container .address {
    margin-top: -15px;
    margin-left: -10px
}
.footer .my_container .address h2 {
    font-family: Orbitron, sans-serif!important;
    color: #fff;
    font-size: 16px
}
.footer .my_container .address .phone h3,
.footer .my_container .address .phone ul li,
.footer .my_container .address p {
    font-family: Montserrat, sans-serif!important;
    color: #fff
}
.footer .my_container .address .phone {
    margin-left: -15px
}
.footer .my_container .address .phone h3 {
    margin: 0;
    padding: 0;
    font-size: 10px
}
.footer .my_container .address .phone ul {
    list-style-type: none;
    padding: 0
}
.footer .my_container .address .phone ul li {
    font-size: 9px;
    padding: 2px 0 0
}
.footer .my_container .address p {
    font-size: 10px
}
.contact_head_bg {
    background-image: url(../logo/header_bg.png)
}
.contact_head_bg .contact_container {
    max-width: 950px;
    padding: 15px 0
}
.contact_head_bg .contact_container h2 {
    padding-left: 15px;
    font-family: Orbitron, sans-serif!important;
    color: #000
}
.c_content {
    background: -webkit-linear-gradient(#98cae9 0, #fff 30%);
    background: -o-linear-gradient(#98cae9 0, #fff 30%);
    background: -moz-linear-gradient(#98cae9 0, #fff 30%);
    background: linear-gradient(#98cae9 0, #fff 30%)
}
.c_content .c_main_container {
    max-width: 950px;
    padding: 30px 0
}
.c_content .c_left_content {
    border-right: 1px solid #BBBDC0
}
.c_content .contact_table {
    padding-top: 10px
}
.c_content .contact_table tr {
    padding: 10px 0
}
.c_content .contact_table tr td {
    font-size: 12px;
    color: #000;
    font-weight: 700
}
.c_content .contact_table tr td span {
    padding-left: 2px
}
.c_content .contact_table tr td .box {
    margin-top: 3px;
    width: 300px;
    background: #EDF5F9;
    padding: 5px;
    border-radius: 3px;
    border: 1px solid #83A5B2
}
.c_content .contact_table tr td .question {
    height: 100px;
    resize: none
}
.c_content .contact_table tr td .submit {
    background: #011B3C;
    outline: 0;
    color: #fff;
    font-family: Orbitron, sans-serif!important;
    border: 0;
    font-size: 20px;
    padding: 8 40px;
    border-radius: 10px
}
.c_content .phone h3,
.c_content .phone ul li {
    font-family: Montserrat, sans-serif!important;
    color: #000
}
.a_content .a_main_container .a_left_container,
.o_content .o_main_container .o_left_container,
.re_content .re_main_container .re_left_container,
.t_content .t_main_container .t_left_container,
.ts_content .ts_main_container .ts_left_container {
    border-right: 1px solid #BBBDC0
}
.c_content .phone {
    padding-left: 20px
}
.c_content .phone h3 {
    margin: 0;
    padding: 0;
    font-size: 13px
}
.c_content .phone ul {
    list-style-type: none;
    padding: 0
}
.c_content .phone ul li {
    font-size: 10px;
    padding: 2px 0 0;
    font-weight: 700
}
.c_content .end_line {
    margin-top: 15px;
    padding-bottom: 10px;
    max-width: 950px
}
.c_content .end_line .end_line_text {
    font-size: 8px;
    text-align: center;
    font-weight: 700;
    font-family: Montserrat, sans-serif!important;
    color: #000
}
.c_content .follow_us h2,
.c_content .reboot h2,
.o_content .o_main_container .o_left_container .o_main_content h2,
.overview_head_bg .overview_container h2 {
    font-family: Orbitron, sans-serif!important
}
.c_content .reboot {
    padding-bottom: 10px
}
.c_content .reboot h2 {
    font-size: 16px;
    color: #033575
}
.c_content .reboot .reboot_list {
    margin-left: -20px
}
.c_content .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.c_content .follow_us h2 {
    padding-left: 20px;
    color: #033575;
    font-size: 20px
}
.c_content .follow_us .icons {
    margin-left: 20px
}
.overview_head_bg {
    background-image: url(../logo/green_bg.png)
}
.overview_head_bg .overview_container {
    max-width: 950px;
    padding: 15px 0
}
.overview_head_bg .overview_container h2 {
    padding-left: 15px;
    color: #000;
    font-size: 34px
}
.o_content {
    background: -webkit-linear-gradient(#98cae9 0, #fff 5%);
    background: -o-linear-gradient(#98cae9 0, #fff 5%);
    background: -moz-linear-gradient(#98cae9 0, #fff 5%);
    background: linear-gradient(#98cae9 0, #fff 5%)
}
.o_content .o_main_container {
    max-width: 950px;
    padding: 15px 0
}
.o_content .o_main_container .o_left_container .o_main_content h2 {
    color: #033575;
    font-size: 26px
}
.o_content .o_main_container .o_left_container p {
    font-family: Montserrat, sans-serif!important;
    font-size: 13px
}
.o_content .o_main_container .o_left_container .b_text {
    font-family: Montserrat, sans-serif!important;
    font-weight: 800;
    font-size: 13px
}
.o_content .o_main_container .o_left_container .price {
    font-family: Montserrat, sans-serif!important;
    font-weight: 900;
    font-size: 13px
}
.o_content .o_main_container .o_left_container .table {
    padding-top: 10px
}
.o_content .o_main_container .o_left_container .table table tr th {
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    padding: 5 16px;
    background: #033575
}
.o_content .o_main_container .o_left_container .table table tr td {
    font-size: 11px;
    border-bottom: 1px solid #fff;
    padding: 5 5px;
    text-align: center;
    font-weight: 800;
    background: #DBDCDE
}
.o_content .o_main_container .o_left_container .table table tr .change {
    background: #BBBDC0;
    padding: 5 10px
}
.a_content,
.t_content {
    background: -webkit-linear-gradient(#98cae9 0, #fff 20%);
    background: -o-linear-gradient(#98cae9 0, #fff 20%);
    background: -moz-linear-gradient(#98cae9 0, #fff 20%)
}
.o_content .o_main_container .o_left_container .b_table th {
    padding: 5 40px!important
}
.o_content .o_main_container .reboot {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBDC0
}
.o_content .o_main_container .reboot h2 {
    font-size: 16px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.o_content .o_main_container .reboot .reboot_list {
    margin-left: -20px
}
.o_content .o_main_container .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.o_content .o_main_container .o_contact_us .phone h2 {
    font-size: 24px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.o_content .o_main_container .o_contact_us .phone h3 {
    font-family: Montserrat, sans-serif!important;
    color: #000;
    margin: 0;
    padding-bottom: 2px;
    font-weight: 900;
    font-size: 13px
}
.o_content .o_main_container .o_contact_us .phone ul {
    list-style-type: none;
    padding: 0
}
.o_content .o_main_container .o_contact_us .phone ul li {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 0 0;
    color: #000;
    font-family: Montserrat, sans-serif!important
}
.t_content {
    background: linear-gradient(#98cae9 0, #fff 20%)
}
.t_content .t_main_container {
    max-width: 950px;
    padding: 15px 0
}
.t_content .t_main_container .t_left_container .t_main_content {
    padding-left: 20px
}
.t_content .t_main_container .t_left_container .t_main_content span {
    font-family: Montserrat, sans-serif!important;
    font-weight: 900;
    font-size: 13px
}
.t_content .t_main_container .t_left_container .t_main_content .t_title {
    font-family: Montserrat, sans-serif!important;
    padding: 0;
    margin: 0;
    font-weight: 900;
    font-size: 11px
}
.t_content .t_main_container .reboot {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBDC0
}
.t_content .t_main_container .reboot h2 {
    font-size: 16px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.t_content .t_main_container .reboot .reboot_list {
    margin-left: -20px
}
.t_content .t_main_container .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.t_content .t_main_container .o_contact_us .phone h2 {
    font-size: 24px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.t_content .t_main_container .o_contact_us .phone h3 {
    font-family: Montserrat, sans-serif!important;
    color: #000;
    margin: 0;
    padding-bottom: 2px;
    font-weight: 900;
    font-size: 13px
}
.t_content .t_main_container .o_contact_us .phone ul {
    list-style-type: none;
    padding: 0
}
.t_content .t_main_container .o_contact_us .phone ul li {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 0 0;
    color: #000;
    font-family: Montserrat, sans-serif!important
}
.a_content .a_main_container .o_contact_us .phone h2,
.a_content .a_main_container .reboot h2,
.about_head_bg .about_container h2 {
    font-family: Orbitron, sans-serif!important
}
.about_head_bg {
    background-image: url(../logo/blue_bg.png)
}
.about_head_bg .about_container {
    max-width: 950px;
    padding: 10px 0
}
.about_head_bg .about_container h2 {
    padding-left: 15px;
    color: #fff;
    font-size: 34px
}
.a_content {
    background: linear-gradient(#98cae9 0, #fff 20%)
}
.a_content .a_main_container {
    max-width: 950px;
    padding: 15px 0
}
.a_content .a_main_container .a_left_container .a_main_content {
    padding-left: 20px
}
.a_content .a_main_container .a_left_container .a_main_content p {
    font-size: 12;
    font-weight: 900
}
.a_content .a_main_container .reboot {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBDC0
}
.a_content .a_main_container .reboot h2 {
    font-size: 16px;
    color: #033575
}
.a_content .a_main_container .reboot .reboot_list {
    margin-left: -20px
}
.a_content .a_main_container .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.a_content .a_main_container .o_contact_us .phone h2 {
    font-size: 24px;
    color: #033575
}
.a_content .a_main_container .o_contact_us .phone h3 {
    font-family: Montserrat, sans-serif!important;
    color: #000;
    margin: 0;
    padding-bottom: 2px;
    font-weight: 900;
    font-size: 13px
}
.a_content .a_main_container .o_contact_us .phone ul {
    list-style-type: none;
    padding: 0
}
.a_content .a_main_container .o_contact_us .phone ul li {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 0 0;
    color: #000;
    font-family: Montserrat, sans-serif!important
}
.ts_content {
    background: -webkit-linear-gradient(#98cae9 0, #fff 20%);
    background: -o-linear-gradient(#98cae9 0, #fff 20%);
    background: -moz-linear-gradient(#98cae9 0, #fff 20%);
    background: linear-gradient(#98cae9 0, #fff 20%)
}
.ts_content .ts_main_container {
    max-width: 950px;
    padding: 15px 0
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .q_list {
    margin-left: -45px
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .q_list ul {
    list-style-type: none
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .q_list ul li {
    padding: 5 0
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .q_list ul li img {
    margin-right: 20px
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .q_list ul li a {
    display: block;
    color: #033575;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    font-family: Orbitron, sans-serif!important
}
.ts_content .ts_main_container .ts_left_container .ts_main_content p {
    font-size: 13px;
    font-family: Arial, sans-serif!important
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .testimonial h2 {
    font-size: 24px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .testimonial .tst_text {
    padding-top: 20px;
    text-align: center;
    font-size: 11px;
    font-weight: 700
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .testimonial .tst_text .quote1 {
    width: 40px;
    padding-right: 7px
}
.ts_content .ts_main_container .ts_left_container .ts_main_content .testimonial .tst_text .quote2 {
    width: 40px;
    padding-left: 7px
}
.ts_content .ts_main_container .reboot {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBDC0
}
.ts_content .ts_main_container .reboot h2 {
    font-size: 16px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.ts_content .ts_main_container .reboot .reboot_list {
    margin-left: -20px
}
.ts_content .ts_main_container .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.ts_content .ts_main_container .o_contact_us .phone h2 {
    font-size: 24px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.ts_content .ts_main_container .o_contact_us .phone h3 {
    font-family: Montserrat, sans-serif!important;
    color: #000;
    margin: 0;
    padding-bottom: 2px;
    font-weight: 900;
    font-size: 13px
}
.ts_content .ts_main_container .o_contact_us .phone ul {
    list-style-type: none;
    padding: 0
}
.ts_content .ts_main_container .o_contact_us .phone ul li {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 0 0;
    color: #000;
    font-family: Montserrat, sans-serif!important
}
.request_head_bg {
    background-image: url(../logo/header_bg.png)
}
.request_head_bg .request_container {
    max-width: 950px;
    padding: 10px 0
}
.request_head_bg .request_container h2 {
    padding-left: 15px;
    font-family: Orbitron, sans-serif!important;
    color: #000;
    font-size: 34px
}
.re_content {
    background: -webkit-linear-gradient(#98cae9 0, #fff 10%);
    background: -o-linear-gradient(#98cae9 0, #fff 10%);
    background: -moz-linear-gradient(#98cae9 0, #fff 10%);
    background: linear-gradient(#98cae9 0, #fff 10%)
}
.re_content .re_main_container {
    max-width: 950px;
    padding: 15px 0
}
.re_content .re_main_container .re_left_container .re_main_content .form {
    margin-top: -20px
}
.re_content .re_main_container .re_left_container .re_main_content .form h2 {
    font-size: 24px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table {
    padding-top: 10px
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr {
    padding-top: 5px
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td {
    font-size: 12px;
    color: #000;
    padding-bottom: 7px;
    font-weight: 700
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td span {
    padding-left: 2px;
    padding-top: 10px
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p {
    padding-top: 2px
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .big_box,
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .box {
    margin-top: 3px;
    width: 380px;
    background: #EDF5F9;
    padding: 5px;
    border-radius: 3px;
    border: 2px solid #83A5B2
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .big_box {
    height: 70px;
    width: 100%
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .submit {
    background: #011B3C;
    outline: 0;
    color: #fff;
    font-family: Orbitron, sans-serif!important;
    border: 0;
    font-size: 24px;
    width: 230px;
    padding: 10 0;
    text-align: center;
    border-radius: 7px
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p label {
    display: inline
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p .regular-checkbox {
    display: none
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p .regular-checkbox+label {
    background-color: #EDF5F9;
    border: 2px solid #83A5B2;
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p .regular-checkbox:checked+label {
    background-color: #EDF5F9;
    border: 2px solid #83A5B2;
    color: #99a1a7
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p .regular-checkbox:checked+label:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 3px;
    color: #99a1a7
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p .select {
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: '';
    -webkit-appearance: none;
    appearance: none;
    margin-top: 3px;
    width: 380px;
    padding: 6px;
    border-radius: 3px;
    border: 2px solid #83A5B2;
    background: url(../images/check.png) 350px 3px no-repeat #edf5f9
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p span {
    margin-top: -50px
}
.re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .table_line {
    border-bottom: 1px solid #BBBDC0;
    padding-top: 20px
}
.re_content .re_main_container .reboot {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBDC0
}
.re_content .re_main_container .reboot h2 {
    font-size: 16px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.re_content .re_main_container .reboot .reboot_list {
    margin-left: -20px
}
.re_content .re_main_container .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.re_content .re_main_container .o_contact_us .phone h2 {
    font-size: 24px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.re_content .re_main_container .o_contact_us .phone h3 {
    font-family: Montserrat, sans-serif!important;
    color: #000;
    margin: 0;
    padding-bottom: 2px;
    font-weight: 900;
    font-size: 13px
}
.re_content .re_main_container .o_contact_us .phone ul {
    list-style-type: none;
    padding: 0
}
.re_content .re_main_container .o_contact_us .phone ul li {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 0 0;
    color: #000;
    font-family: Montserrat, sans-serif!important
}
.aff_content .aff_main_container .login_table h2,
.aff_content .aff_main_container .login_table table tr td .submit,
.aff_content .aff_main_container .o_contact_us .phone h2,
.aff_content .aff_main_container .reboot h2,
.aff_head_bg .aff_container h2 {
    font-family: Orbitron, sans-serif!important
}
.aff_head_bg {
    background-image: url(../logo/green_bg.png)
}
.aff_head_bg .aff_container {
    max-width: 950px;
    padding: 10px 0
}
.aff_head_bg .aff_container h2 {
    padding-left: 15px;
    color: #000;
    font-size: 34px
}
.aff_content {
    background: -webkit-linear-gradient(#98cae9 0, #fff 10%);
    background: -o-linear-gradient(#98cae9 0, #fff 10%);
    background: -moz-linear-gradient(#98cae9 0, #fff 10%);
    background: linear-gradient(#98cae9 0, #fff 10%)
}
.aff_content .aff_main_container {
    max-width: 950px;
    padding: 15px 0
}
.aff_content .aff_main_container .aff_left_container {
    border-right: 1px solid #BBBDC0
}
.aff_content .aff_main_container .aff_left_container .aff_main_content p {
    font-size: 12px;
    font-weight: 700
}
.aff_content .aff_main_container .aff_left_container .aff_main_content table tr td {
    font-size: 12px;
    color: #000;
    padding-bottom: 7px;
    font-weight: 700
}
.aff_content .aff_main_container .aff_left_container .aff_main_content table tr td span {
    padding-left: 2px;
    padding-top: 10px
}
.aff_content .aff_main_container .aff_left_container .aff_main_content table tr td p {
    padding-top: 2px
}
.aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .big_box,
.aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .box {
    margin-top: 3px;
    width: 380px;
    background: #EDF5F9;
    padding: 5px;
    border-radius: 3px;
    border: 2px solid #83A5B2
}
.aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .big_box {
    height: 70px;
    width: 100%
}
.aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .submit {
    background: #011B3C;
    outline: 0;
    color: #fff;
    font-family: Orbitron, sans-serif!important;
    border: 0;
    font-size: 24px;
    width: 230px;
    padding: 10 0;
    text-align: center;
    border-radius: 7px
}
.aff_content .aff_main_container .reboot {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBDC0
}
.aff_content .aff_main_container .reboot h2 {
    font-size: 16px;
    color: #033575
}
.aff_content .aff_main_container .reboot .reboot_list {
    margin-left: -20px
}
.aff_content .aff_main_container .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.aff_content .aff_main_container .login_table h2 {
    font-size: 24px;
    color: #033575
}
.aff_content .aff_main_container .login_table table tr td {
    font-size: 12px;
    color: #000;
    padding-bottom: 7px;
    font-weight: 700
}
.aff_content .aff_main_container .login_table table tr td span {
    padding-left: 2px;
    padding-top: 10px
}
.aff_content .aff_main_container .login_table table tr td p {
    padding-top: 2px
}
.aff_content .aff_main_container .login_table table tr td .box {
    margin-top: 3px;
    width: 300px;
    background: #EDF5F9;
    padding: 5px;
    border-radius: 3px;
    border: 2px solid #83A5B2
}
.aff_content .aff_main_container .login_table table tr td .big_box {
    height: 70px;
    width: 100%
}
.aff_content .aff_main_container .login_table table tr td .submit {
    background: #011B3C;
    outline: 0;
    color: #fff;
    border: 0;
    font-size: 20px;
    width: 130px;
    padding: 8 0;
    text-align: center;
    border-radius: 7px
}
.aff_content .aff_main_container .o_contact_us .phone h2 {
    font-size: 24px;
    color: #033575
}
.aff_content .aff_main_container .o_contact_us .phone h3 {
    font-family: Montserrat, sans-serif!important;
    color: #000;
    margin: 0;
    padding-bottom: 2px;
    font-weight: 900;
    font-size: 13px
}
.aff_content .aff_main_container .o_contact_us .phone ul {
    list-style-type: none;
    padding: 0
}
.aff_content .aff_main_container .o_contact_us .phone ul li {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 0 0;
    color: #000;
    font-family: Montserrat, sans-serif!important
}
.con_content {
    background: -webkit-linear-gradient(#98cae9 0, #fff 5%);
    background: -o-linear-gradient(#98cae9 0, #fff 5%);
    background: -moz-linear-gradient(#98cae9 0, #fff 5%);
    background: linear-gradient(#98cae9 0, #fff 5%)
}
.con_content .con_main_container {
    max-width: 950px;
    padding: 15px 0
}
.con_content .con_main_container .con_left_container {
    border-right: 1px solid #BBBDC0
}
.con_content .con_main_container .con_left_container .con_main_content {
    padding-left: 20px
}
.con_content .con_main_container .con_left_container .con_main_content span {
    font-family: Montserrat, sans-serif!important;
    font-weight: 900;
    font-size: 13px
}
.con_content .con_main_container .con_left_container .con_main_content p {
    font-family: Montserrat, sans-serif!important;
    font-weight: 900;
    font-size: 11px
}
.con_content .con_main_container .reboot {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBDC0
}
.con_content .con_main_container .reboot h2 {
    font-size: 16px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.con_content .con_main_container .reboot .reboot_list {
    margin-left: -20px
}
.con_content .con_main_container .reboot .reboot_list ul li a {
    display: block;
    cursor: default;
    text-decoration: none;
    padding: 3px 0;
    color: #000
}
.con_content .con_main_container .o_contact_us .phone h2 {
    font-size: 24px;
    color: #033575;
    font-family: Orbitron, sans-serif!important
}
.con_content .con_main_container .o_contact_us .phone h3 {
    font-family: Montserrat, sans-serif!important;
    color: #000;
    margin: 0;
    padding-bottom: 2px;
    font-weight: 900;
    font-size: 13px
}
.con_content .con_main_container .o_contact_us .phone ul {
    list-style-type: none;
    padding: 0
}
.con_content .con_main_container .o_contact_us .phone ul li {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 0 0;
    color: #000;
    font-family: Montserrat, sans-serif!important
}
.d_blog h2,
.d_blog h6 {
    color: #000;
    font-weight: 700
}
.d_blog h6 {
    font-size: 12px;
    font-family: Arial, sans-serif!important;
    margin: 0 0 10px
}
.d_blog h2,
.d_blog h4 b {
    font-size: 18px;
    margin: 0 0 10px;
    font-family: Arial, sans-serif!important
}
.d_blog h4 b {
    color: #81c423
}
.d_blog h3 {
    font-size: 12px;
    color: #f37d0f;
    font-family: Arial, sans-serif!important;
    margin: 0 0 10px
}
.d_blog h5 {
    font-size: 12px;
    color: #81c423;
    font-family: Arial, sans-serif!important;
    margin: 0 0 10px
}
.d_blog ol li,
.d_blog ul li {
    font-family: Arial, sans-serif!important
}
.d_header .sec01 img {
    width: 250px
}
.d_header .sec03 {
    text-align: center;
    margin-top: 13px;
    padding-right: 20px
}
.my_container01 {
    max-width: 950px
}
.d_menu {
    margin-top: 20px
}
.d_menu .nav>li {
    padding: 9px 0
}
.d_menu .nav>li>a {
    font-size: 12px;
    padding: 1px 10px;
    border-right: 1px solid #fff
}
.nav li:last-child a {
    border-right: 0
}
@media(max-width:990px) {
    .d_header .sec01 {
        text-align: center
    }
}
@media(max-width:768px) {
    .d_header .sec01, .d_header .sec02 {
        text-align: center
    }
    .d_header .sec03 {
        padding-right: 0
    }
    .d_menu .nav>li>a {
        border-right: 0
    }
}
@media(max-width:560px) {
    .c_content .contact_table tr td .box, .d_header .sec01 img {
        width: 210px
    }
    .d_header .sec01 {
        text-align: center;
        margin-top: -10px
    }
    .my_container .e_cost {
        font-size: 13px
    }
    .my_container .number,
    .my_container .sm_number {
        display: none
    }
    .d_menu {
        margin-top: 0
    }
    .send .send_disk a {
        font-size: 11px;
        padding: 6px 20px 10px
    }
    .aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .big_box,
    .aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .box,
    .re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .big_box,
    .re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .box,
    .re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p .select {
        width: 320px
    }
    .about_head_bg .about_container h2,
    .aff_head_bg .aff_container h2,
    .overview_head_bg .overview_container h2,
    .request_head_bg .request_container h2 {
        font-size: 26px
    }
}
@media(max-width:419px) {
    .aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .big_box, .aff_content .aff_main_container .aff_left_container .aff_main_content table tr td .box, .aff_content .aff_main_container .login_table table tr td .box, .re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .big_box, .re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td .box, .re_content .re_main_container .re_left_container .re_main_content .form .request_table table tr td p .select {
        width: 211px
    }
}
.d_blog .family a {
    font-family: arial, sans-serif!important
}


/* date 07-07-17*/
.patment{ display:block; width:100%; padding:10px 0px; background-color:#FFF; margin-top:10px;}
.patment .pay_tittle{ text-align:center;}
.patment .pay_tittle h3{ font-size:20px; margin-top:0px; margin-bottom:5px; }
.patment ul{ display:block; width:100%; margin-top:5px;}
.patment ul li{ display:inline-block; margin-right:30px;}
.patment ul li img{ width:100%;}
.footer .locations{ display:block; width:100%;}
.footer .locations h2{ color:#FFF; font-size:22px; padding-left:20px; font-weight:bold; margin-bottom:10px; margin-top:0px;}
.footer .locations ul{ padding-left:0px;}
.footer .locations ul li{ display:inline-block; width:29%; margin-left:20px;}
.footer .locations ul li h3{ color:#FFF; font-size:14px; margin-top:0px;}
.footer .locations ul li p{ color:#FFF; font-size:10px; margin-bottom:0px;}



